Subject: Re: [i2rs] draft-ietf-i2rs-yang-l2-network-topology-12

From: Qin Wu <[email-masked]>
Date: Tue, 10 Mar 2020 03:56:32 +0000

Hi, Sue:

发件人: i2rs [mailto:[email-masked]] 代表 Susan Hares
发送时间: 2020年3月10日 2:36
收件人: [email-masked]
抄送: 'Martin Vigoureux' <[email-masked]>
主题: [i2rs] draft-ietf-i2rs-yang-l2-network-topology-12

Qin, Jie, Med, and Anders:

With the implementation experience described on the [email-masked]<mailto:[email-masked]> list in terms of implementation questions, we have reach the maturity to send this to the IESG.

We need 3 things:

1)      Anders Liu’s IPR statement – If you have email with his statement, send it to the [email-masked]<mailto:[email-masked]> list.
[Qin]: Anders Liu’s IPR statement has been forwarded to the list, please check it.
2) errors resolved in the yang compilation –
I need the errors resolved or a reason why the errors are occurring in the build.
[Qin]: It is datatracker pyang compilation tools issue, we have discussed with YANG tool expert about this. The reason is ieee related model is not integrated in or can not been found in the search path of online pyang tool.
3) Nits need to be fixed
[Qin]: Working on this, almost get it done, thanks Sue.
As soon as you finish these three items, I will be glad to push the button to send it to Martin.

I’ve copied Martin on this email so he knows this long-awaited draft is finally coming.

Cheerily, Susan hares